<?php
/**
* GridFlex functions and definitions.
*
* @link https://developer.wordpress.org/themes/basics/theme-functions/
*
* @package GridFlex WordPress Theme
* @copyright Copyright (C) 2024 ThemesDNA
* @license http://www.gnu.org/licenses/gpl-2.0.html GNU/GPLv2 or later
* @author ThemesDNA <themesdna@gmail.com>
*/

define( 'GRIDFLEX_PROURL', 'https://themesdna.com/gridflex-pro-wordpress-theme/' );
define( 'GRIDFLEX_CONTACTURL', 'https://themesdna.com/contact/' );

// Add new constant that returns true if WooCommerce is active
define( 'GRIDFLEX_WOOCOMMERCE_ACTIVE', class_exists( 'WooCommerce' ) );

require_once( trailingslashit( get_template_directory() ) . 'theme-setup/theme-options.php' );
require_once( trailingslashit( get_template_directory() ) . 'theme-setup/theme-functions.php' );